    /* Section4 */
    .section4 {
        display: block;
    }

    .section4 .BaseTitle {
        align-items: center;
    }

    .section4 .BaseTitle * {
        text-align: center;
    }

    .section4 .BaseTitle h2 {
        color: #666;
        font-size: 15px;
        line-height: 1.5;
        max-width: 900px;
    }

    .Box4 {
        margin: 30px 0;
        position: relative;
        width: 100%;
        z-index: 2;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 40px 60px;
    }

    .item4 {
        border-radius: 16px;
        padding: 60px 30px;
        position: relative;
        overflow: hidden;
    }

    .text4 {
        position: relative;
        z-index: 2;
    }

    .text4 .icon4 {
        width: 48px;
    }

    .text4 h1 {
        color: #FFF;
        font-size: 20px;
        font-weight: 700;
        margin: 20px 0 10px;
    }


    .text4 h2 {
        color: rgba(255, 255, 255, 0.90);
        text-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
        font-size: 14px;
        line-height: 1.5;
    }

    .img4 {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    a.More4 {
        margin: 0 auto;
        width: 150px;
        height: 50px;
        border-radius: 6px;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    a.More4 img {
        filter: brightness(0) invert(1);
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {
        .Box4 {
            grid-gap: 20px 30px;
        }
    }

    @media (max-width: 1200px) {
        .Box4 {
            grid-gap: 20px;
        }

        .text4 h1 {
            margin: 15px 0;
        }

        .item4 {
            padding: 20px;
        }
    }

    @media (max-width: 900px) {
        .text4 h1 {
            margin: 5px 0;
        }
    }

    @media (max-width: 600px) {
        .Box4 {
            grid-template-columns: repeat(1, 1fr);
        }

        .item4 {
            padding: 30px 20px;
        }

        .text4 h1 {
            font-size: 18px;
        }
    }

    @media (max-width: 400px) {}